Mercury API
CmdGetRegion Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetRegion()()()
Gets the current region the device is configured to use.
Declaration Syntax

C# | Visual Basic | Visual C++

    public Reader..::.Region CmdGetRegion()

    Public Function CmdGetRegion As Reader..::.Region

    public:
    Reader..::.Region CmdGetRegion()

Return Value
the region

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)